<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleGetInfoString</key>
	<string>Copyright © Option nv</string>
	<key>CFBundleIdentifier</key>
	<string>com.option.pkg.OQCPantherDriver</string>
	<key>CFBundleName</key>
	<string>OQC Panther Driver</string>
	<key>CFBundleShortVersionString</key>
	<string>1.1.11</string>
	<key>IFMajorVersion</key>
	<integer>1</integer>
	<key>IFMinorVersion</key>
	<integer>1</integer>
	<key>IFPkgBuildDate</key>
	<date>2008-09-15T07:25:42Z</date>
	<key>IFPkgBuildVersion</key>
	<string>8S165</string>
	<key>IFPkgCreator</key>
	<string>IcebergBuilder 1.2.2</string>
	<key>IFPkgFlagAllowBackRev</key>
	<false/>
	<key>IFPkgFlagAuthorizationAction</key>
	<string>RootAuthorization</string>
	<key>IFPkgFlagDefaultLocation</key>
	<string>/</string>
	<key>IFPkgFlagFollowLinks</key>
	<false/>
	<key>IFPkgFlagInstalledSize</key>
	<integer>320</integer>
	<key>IFPkgFlagIsRequired</key>
	<false/>
	<key>IFPkgFlagOverwritePermissions</key>
	<false/>
	<key>IFPkgFlagRelocatable</key>
	<false/>
	<key>IFPkgFlagRestartAction</key>
	<string>NoRestart</string>
	<key>IFPkgFlagRootVolumeOnly</key>
	<false/>
	<key>IFPkgFlagUpdateInstalledLanguages</key>
	<false/>
	<key>IFPkgFormatVersion</key>
	<real>0.10000000149011612</real>
</dict>
</plist>
